.upperportal {
line-height: 33px;
text-align: center;
}
.upperportal .field-content a {
text-decoration: none;
color: white;
font-weight: bold;
padding-right: 30px;
background-image: url('../images/arrows/arrow_blue_right.png');
background-position: 155px center;
background-repeat: no-repeat;
line-height: 26px;
height: 26px;
display: block;
}
.upperportal .field-content a:hover {
background-image: url('../images/arrows/arrow_white_right.png');
}
.lowerportal {
margin-right: 10px;
border-top: 1px solid #CCD1E4;
border-bottom: 1px solid #CCD1E4;
margin-top: 1em;
margin-bottom: 1em;
text-align: left;
}
.lowerportal .field-content a {
padding-right: 30px;
line-height: 26px;
height: 26px;
display: block;
background-image: url('../images/arrows/arrow_white_right.png');
background-position: right center; 
background-repeat: no-repeat;
color: white;
text-decoration: none;
font-weight: bold;
color: #CCD1E4;
}
.lowerportal .field-content a:hover {
background-image: url('../images/arrows/arrow_blue_right.png');
}


 
